Subject: [79attendees] Thank you too (was: Re: beijing ietf network)

From: Xiaoliang Zhao <[email-masked]>
Date: Sat, 13 Nov 2010 10:28:35 +0800

Dear all,

Network is service, you happy, we happy. On behalf of IETF79 NOC team, we'd
like to thank you for your acknowledgements and feedbacks. There are always
room for improvements, we hope to have another opportunity to serve IETFers.

Hello from Beijing, Hello from China.

thanks,
NOC team